RubyGems Navigation menu

nineflats-api 0.0.9

Let's you use the 9flats API'

Versions:

  1. 0.0.9 - November 6, 2011 (32 KB)
  2. 0.0.8 - November 2, 2011 (31 KB)
  3. 0.0.7 - November 2, 2011 (31 KB)
  4. 0.0.6 - November 1, 2011 (31 KB)
  5. 0.0.5 - November 1, 2011 (30.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Lena Herrmann, Thorsten Böttger

Owners:

60b2dcb6aa428cc94d11a8c9c1431edc7712d746190ebd449f9c4bc042f44c21

Total downloads 9,440

For this version 1,135

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'nineflats-api', '~> 0.0.9' = Copy to clipboard Copied!

install:
gem install nineflats-api = Copy to clipboard Copied!

Links: